Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359230 - [Docs] [Director] Accessing the ramdisk during introspection for debugging isn't documented on RH portal..
Summary: [Docs] [Director] Accessing the ramdisk during introspection for debugging is...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1255356
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-22 14:38 UTC by Alexander Chuzhoy
Modified: 2017-08-23 03:47 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-23 03:47:14 UTC


Attachments (Terms of Use)

Description Alexander Chuzhoy 2016-07-22 14:38:10 UTC
Documentation: Accessing the ramdisk during introspection for debugging isn't documented on RH portal.


The info re accessing the ramdisk isn't documented here:
https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/director-installation-and-usage/122-troubleshooting-hardware-introspection

I found it here:
http://docs.openstack.org/developer/tripleo-docs/troubleshooting/troubleshooting-nodes.html

Basically I was following this bug:
https://bugzilla.redhat.com/show_bug.cgi?id=1255356

Comment 3 David Juran 2016-08-08 13:16:50 UTC
Documenting this is a great initiative, though I suggest we first make it work before we publish the docs...

Comment 5 Dan Macpherson 2016-10-19 03:48:41 UTC
Hi Sasha,

This should be live now:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/8/paged/director-installation-and-usage/122-troubleshooting-hardware-introspection

Was there anything else required for this BZ?

Comment 6 David Juran 2016-10-31 15:08:19 UTC
Actually, before we document a procedure, we need to make this procedure work. Which it currently does not, see https://bugzilla.redhat.com/show_bug.cgi?id=1255356

I suggest we add that this procedure will not work unless one has applied the errata for the Bz above.

Comment 7 Dan Macpherson 2016-10-31 15:56:00 UTC
Thanks, David. I'll add a note.

Comment 8 Alexander Chuzhoy 2016-10-31 18:27:27 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=1255356 isn't verified yet.

Comment 11 Dan Macpherson 2017-08-23 03:47:14 UTC
No response in over a month. Closing this BZ.


Note You need to log in before you can comment on or make changes to this bug.